RubyGems Navigation menu

google-custom_search 0.0.3

Ruby library for querying Google's Custom Search APIs.

Gemfile
          gem 'google-custom_search', '~> 0.0.3'
  
  
  
  
  
  
  

install
          gem install google-custom_search -v 0.0.3
  
  
  
  
  
  
  

Total downloads 4,715

For this version 1,138

Required Ruby Version: None

Links:

Versions:

  1. 0.0.4 - December 2, 2011 (6.5 KB)
  2. 0.0.3 - December 2, 2011 (6.5 KB)
  3. 0.0.2 - December 2, 2011 (6.5 KB)
  4. 0.0.1 - December 2, 2011 (6.5 KB)